@import "_headers.css";
@import "_forms.css";
@import "_lists.css";
@import "_messages.css";


BODY {
                 margin:0;
                padding:0;
                  color:#3F4448;
       background-color:white;
            font-family:Arial;
              font-size:10pt;
            line-height:12pt;
             font-style:normal;
            font-weight:normal;
         letter-spacing:0;
           word-spacing:3pt;
                 cursor:default;
}

TABLE, THEAD, TBODY, TFOOT, TR, TH, TD, UL, OL, LI {
            font-family:inherit;/*Arial;*/
              font-size:inherit;/*10pt;*/
            line-height:inherit;/*12pt;*/
             font-style:inherit;/*normal;*/
            font-weight:inherit;/*normal;*/
         letter-spacing:inherit;/*0;*/
           word-spacing:inherit;/*3pt;*/
}

A {
        text-decoration:none;
                  color:inherit /* !important */;
}

A:link, A:hover, A:visited, A:active { color:inherit; }

A:hover {
        text-decoration:underline;
}

A.a1 {
                  color:#004a80;
}

TABLE {
            empty-cells:show;
                 margin:0;
}

TD, TH {
            empty-cells:show;
/*      border-collapse:collapse;*/
                  color:inherit;
              font-size:10pt;
            line-height:12pt;
}

TH {
            font-weight:bold;
}


IMG.ptr, SPAN.ptr, TD.ptr {
                 cursor:pointer;
}